# Asterisk Project : Asterisk 13 ManagerEvent_MeetmeEnd

Created by wikibot on Aug 08, 2014

# MeetmeEnd

### Synopsis

Raised when a MeetMe conference ends.

### Description

### Syntax

    Event: MeetmeEnd
    Meetme: <value>

##### Arguments

- `Meetme` - The identifier for the MeetMe conference.

### Class

CALL

### See Also

- Asterisk 13 ManagerEvent_MeetmeJoin

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538